View Issue Details

IDProjectCategoryView StatusLast Update
0001373Far ManagerDrive Menupublic2010-10-10 14:36
ReporterCyberShadowAssigned ToDrKnS 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionno change required 
Platformx64OSWindowsOS Version2008 SP2
Product Version2.0 
Target VersionFixed in Version2.0 
Summary0001373: запрос на повышение привилегий в дисковом меню
DescriptionДиск W: - виртуальный привод Daemon Tools. (Проблема не меняется от того если в нём образ замонтирован или нет.) При открытии дискового меню, FAR запрашивает повышенные привилегии с текстом:

You need to provide administrator permission
to open this object:
\\.\W:

Отображение диска в меню не меняется от того, если разрешить или нет повышение привилегий.
Проблема не появляется если убрать флажок "[x] Show CD drive parameters". Проблема не уходит если убрать все флажки, кроме "Show CD drive parameters".
Additional InformationFar Manager, version 2.0 (build 1541) x86

Если нужно, могу выдать stack-trace или найти в каком билде появилось.
TagsNo tags attached.
Build1606

Relationships

has duplicate 0001546 closed при вызове Drive Menu требует прав администратора для доступа к CD-ROM 

Activities

CyberShadow

2010-07-10 03:38

reporter   bugnote:0005574

По всей видимости, это было исправлено в 1606.

CyberShadow

2010-10-10 14:07

reporter   bugnote:0005891

Обновился с 1612 до 1691, проблема опять появилась.

DrKnS

2010-10-10 14:36

administrator   bugnote:0005892

Отображение типа привода требует административного доступа.

Или отключай отображение типа, или отключай повышение привилегий, или настраивай права доступа.

Issue History

Date Modified Username Field Change
2010-05-10 13:27 CyberShadow New Issue
2010-07-10 03:38 CyberShadow Note Added: 0005574
2010-07-10 03:38 CyberShadow Status new => resolved
2010-07-10 10:46 alexy Build => 1606
2010-07-10 10:46 alexy Status resolved => closed
2010-07-10 10:46 alexy Assigned To => DrKnS
2010-07-10 10:46 alexy Resolution open => fixed
2010-07-10 10:46 alexy Fixed in Version => 2.0
2010-10-10 14:07 CyberShadow Note Added: 0005891
2010-10-10 14:07 CyberShadow Status closed => feedback
2010-10-10 14:07 CyberShadow Resolution fixed => reopened
2010-10-10 14:36 DrKnS Note Added: 0005892
2010-10-10 14:36 DrKnS Status feedback => closed
2010-10-10 14:36 DrKnS Resolution reopened => no change required
2010-10-13 16:18 DrKnS Relationship added has duplicate 0001546